.video {
    background-color: #ffffff;
    display: flex;
    border-radius: 10px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, 0.15);
    height: 20vw;
    margin-bottom: 20px;
    overflow: hidden; /* Oculta el contenido que se desborda */
}

.video-iframe {
    flex: 0 0 60%; /* El iframe ocupa el 60% del contenedor de video */
    height: 100%;
}

.video-iframe iframe {
    width: 100%;
    height: 100%;
}

.video-infomartion {
    flex: 1;
    padding: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between; /* Empuja el contenido para que .categories esté en la parte inferior */
    overflow: hidden; /* Evita el desbordamiento del contenido */
}


@media (max-width: 1100px) {
    .video {
        flex-direction: column; /* Disposición en columna para pantallas pequeñas */
        height: auto; 
        align-items: center;
        padding-bottom: 0;
    }

    .video-iframe {
        width: 100%; /* El iframe ocupará el 100% en pantallas pequeñas */
        height: auto;
    }

    .video-infomartion {
        padding-top: 10px;
    }
}


@media (max-width: 500px) {
    .video {
        width: 90%;
    }

    .video-container{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}
